/* Add your custom generated fonts here (i.e. Font Squirrel (https://www.fontsquirrel.com) */

@font-face {
    font-family: 'Raspberry Moonshine';
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/RaspberryMoonshine.eot');
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/RaspberryMoonshine.eot?#iefix') format('embedded-opentype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/RaspberryMoonshine.woff2') format('woff2'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/RaspberryMoonshine.woff') format('woff'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/RaspberryMoonshine.ttf') format('truetype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/RaspberryMoonshine.svg#RaspberryMoonshine') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF Heavy';
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Heavy.eot');
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Heavy.eot?#iefix') format('embedded-opentype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Heavy.woff2') format('woff2'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Heavy.woff') format('woff'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Heavy.ttf') format('truetype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Heavy.svg#GreycliffCF-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF Medium Italic';
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-MediumOblique.eot');
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-MediumOblique.eot?#iefix') format('embedded-opentype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-MediumOblique.woff2') format('woff2'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-MediumOblique.woff') format('woff'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-MediumOblique.ttf') format('truetype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-MediumOblique.svg#GreycliffCF-MediumOblique') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Greycliff CF Extra Bold';
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-ExtraBold.eot');
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-ExtraBold.woff2') format('woff2'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-ExtraBold.woff') format('woff'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-ExtraBold.ttf') format('truetype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-ExtraBold.svg#GreycliffCF-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF Medium';
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Medium.eot');
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Medium.woff2') format('woff2'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Medium.woff') format('woff'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Medium.ttf') format('truetype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Medium.svg#GreycliffCF-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF Light';
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Light.eot');
    src: url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Light.eot?#iefix') format('embedded-opentype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Light.woff2') format('woff2'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Light.woff') format('woff'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Light.ttf') format('truetype'),
        url('https://rebelsdev.wpengine.com/wp-content/themes/anthem/fonts/GreycliffCF-Light.svg#GreycliffCF-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}